/* Auto-complete styles. These control the look of the autocomplete search feature. To edit the look of a selected element, 
   edit the li.selected class below. */
div.auto_complete {
  width: 400px;
  background: #fff;
	z-index: 400;
}
div.auto_complete ul {
  border:1px solid #888;
  margin:0;
  width:100%;
	padding: 0;
  list-style-type: none;
}
div.auto_complete ul li {
  margin:0;
  padding:3px;
}
div.auto_complete ul li.selected { 
  background-color: #ffb; 
}
div.auto_complete ul strong.highlight { 
  color: #800; 
  margin:0;
  padding:0;
}
	/* Make a hand appear over every auto-complete item. */
	li.autocomplete_item { cursor: pointer; }



/* Menus */
ul#categoryList {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#categoryList ul {
	list-style: none;
	padding: 0px;
	margin:0px;
}

ul#categoryList ul.subCategory li {
	padding-left: 20px;
}


/* Category Pagination */
.pagination {
	margin:0 auto;
	width: 250px;
	text-align: center;
}

/* These rules define styles for boxes that appear by the user's mouse when certain events are triggered. For example,
   click "Add to Wishlist" on an item, and a notification should appear next to the cart. */
.error { border: 2px solid #003366; background-color: #eee; line-height: 24px; padding: 4px; font-weight: bold; }
	.error img { vertical-align: -15%; }
.notice { border: 2px solid #00d647; background-color: #eee; line-height: 24px; padding: 4px; font-weight: bold; }
	.notice img { vertical-align: -15%; }

.alignLeft { float: left; }

.main-content table.invisible-table {
	margin: 0;
	width: 100%;
	table-layout: auto;
}

.main-content table.invisible-table td {
	border: 0;
	padding: 4px;
}

.main-content table.invisible-table td table.invisible-table { margin-top: 3px; }
.main-content table.invisible-table td table.invisible-table thead tr { border-bottom: 1px solid black; }
.main-content table.invisible-table td table.invisible-table td {
	font-size: 0.8em;
}

.main-content table.invisible-table td img,
.main-content table.invisible-table td table.invisible-table td img {
	border: 0px;
}

.main-content table.list tr { border-top: 1px solid #969696; }

tr.even {}

tr.odd {
	background: #eee;
}

tr.even td,
tr.odd td {
	vertical-align: top;
	}

.greybox {
	background-color:#dbdde2;
	border:1px solid #002eb3;
	margin:1em 0pt 0pt;
	padding:0px 5px 5px 5px;
}

.justify { text-align: justify; }


/* Product View Page */
.main-content #product_container h2, .main-content #product_container img {
	clear: none;
}

.main-content table.cell-center td, .main-content table.cell-center th { text-align:center; }

#product_container table td img { border: 0; }

#photos {
	float:left;
	margin:0px 30px 30px 0px;
}

.clear {
	clear:right;
}

#product {
/*	width:300px;*/
	margin-left: 20px;
/*	float:right;*/
	
}


/** Style the checkout buttons at the top **/
div#cart_process { 
	float: none;
	margin-left: 10px;
	margin-bottom: 10px;
	display: block; 
	text-align: center;
} 

div#cart_process div a { 
	text-decoration: none; 
	color: #000; 
	font-weight: bold; 
	display: block; 
	width: 60px;
	height: 66px;
	/*margin-top: 2px;*/
}
div#cart_process div { 
	cursor: pointer; 
	text-align: center; 
	padding: 3px; 
	width: 60px; 
	height: 66px;
	border: 1px solid #ccc; 
	float: left; 
	background-position: 50% 15%;
	background-repeat: no-repeat;
	margin-left: 2px;
	margin-top: 4px;
}

div#cart_process div img {
	margin-top: 1px;
	margin-left: 8px;
	border: 0;
	float: none;
	text-align: center;
}

div#cart_process div a:hover { text-decoration: none; border: none; }

div#cart_process div.active { border: 1px solid #666; background-color: #eee; }

#az_filters {
	margin-bottom:10px;
	padding-bottom: 10px;
	border-bottom:1px solid #002eb3;
}
#filters {
	background-color:#dbdde2;
	border: 1px solid #002eb3;
	padding:5px 3px;
	margin-bottom:10px;
}
